{
  "icon": "icon.png",
  "description": "",
  "packs": [
    "No Cave Ambience 1.20.4.zip",
    "SodiumTranslations.zip",
    "Xaero地图汉化for1.20.zip",
    "XK红显3.0for1.20.zip",
    "PaperCutOut_je-1.16.X.zip"
  ],
  "hidden": false
}